body, div, h1, h2, h3, h4, p, ul, li {
	margin:0;	padding:0; font-family: Arial, Helvetica, sans-serif; list-style: none;}
	
img ,img a {border: 0px;}

#page_LOGO {width:200px;	height:150px; 
	/*background-color:#663399;	 紫色 */
	position:absolute;    /*絕對位置*/
	top:0px;	left:5px;}

P {	font-family: Consolas;}
body {	background-image: url(../img/bg-0.jpg);	background-repeat: no-repeat;}
/*---- 最外層包裝 ----*/
#WRAPPER {	width: 995px;	margin-top: 0;	margin-right: auto;	margin-bottom: 0;	margin-left: auto; /*position: relative;*/}
/*---- 頁首 ----*/
#HEADER {	background-color: #FFFFFF;}

.AD {
	width:197px;
	height:34px;
	right:10px;
	margin-top: 10px;
	float: right;
	margin-right: 5px;
}


/*---- 主選單 ----*/
#MAIN_NAV {
	background-color: #FFF;
	overflow:auto;
	width: 995px;
	height: 50px;
}
#MAIN_NAV ul {	list-style-type:none;}
#MAIN_NAV li {	float: left;}
#MAIN_NAV li a {
	display: block;
	background-color: #FFF;
	color: #333;
	font-family: "微軟正黑體";
	font-size: 18px;
	text-decoration: none;
	margin-top: 10px;
	padding: 5px 19px 11px 20px;
	border-right-style: solid;
	border-right-color: #CCC;
	border-right-width: 1px;
}
#MAIN_NAV li a:hover {
	background-color: #E9490D;
	color: #E6E6E6;
	display: block;
}

/*----麵包屑 ----*/
.Breadcrumb ,.Breadcrumb a,.Breadcrumb a:hover{
	font-size: 13px;
	color: #666;
	line-height: 28px;
	padding-left: 10px;
	padding-top: 10px;
}

/*---- 次選單標頭 ----*/
#SUB_NAV_TOP{	clear: both;	float:left;	width:280px;	hight:50px;}


/*---- 次選單 ----*/
#SUB_NAV {
	clear: both;
	float:left;
	width:280px;
	background-image: url(../img/sub-nav-BG_02.jpg);
	background-repeat: repeat-y;
	/*position: absolute;
	margin-top: 50px;*/	
}

#SUB_NAV p{	padding: 5px;	font-size: 16px;	line-height: 20px;}
#SUB_NAV a{	color:#828282;	text-decoration: none;}
#SUB_NAV a:hover{	color:#E9490D;	text-decoration: underline;}

#SUB_NAV h3 {	background: url(../img/product-icon-1_01.jpg) no-repeat;	height: 23px;}

#SUB_NAV ul.accordionPart li {
	border-bottom: solid 1px #e3e3e3;
	padding-bottom: 0px;
	margin-top: 0px;
}
#SUB_NAV ul.accordionPart li .qa_title {	cursor: pointer;}
#SUB_NAV ul.accordionPart li .qa_title_on {	text-decoration: none;}
#SUB_NAV .icon_go {
	background-image: url(../img/icon-go.png);
	background-repeat: no-repeat;
	color: #666;
	text-decoration: none;
	background-position: 25px;
	padding-left: 45px;
	}




/*--廣告區----*/
#SUB_AD{	clear: both; float:left;	width:280px; /*position: absolute;*/}
.ADimg {	padding-top: 10px;	padding-bottom: 10px;}
  
/*---內容區標頭---*/
#PRODUCT_CON_TOP{
	margin-left:310px;
	hight:50px;
	margin-bottom: 20px;
}

#PRODUCT_CON_TOP h4 {
	padding:10px 10px 10px 10px;
	font-size:20px;
	color: #666;
	text-align: right;
}

#PRODUCT_CON_TOP h4 a{	text-decoration: none;	color: #333;}
#PRODUCT_CON_TOP h4 a:hover{color:#fff;}

/*---- 內容區 ----*/
#PRODUCT_CON,#PRODUCT_CON-2,#CONTENT_AD {
	margin-left:308px;
	margin-bottom: 20px;
	border: 1px solid #CCC;
	background-image: url(../img/cont-top-bg.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	background-color: #FFF;
}
.important {	color: #F30;}

#PRODUCT_CON p,#PRODUCT_CON-2 p,#CONTENT_AD p,#PRODUCT_CON h1, #PRODUCT_CON-2 h1,#PRODUCT_CON h2,#PRODUCT_CON-2 h2,#PRODUCT_CON h4 ,#PRODUCT_CON-2 h4{
	padding:10px 10px 10px 20px;
	font-size:13px;
	color: #666;
	line-height: 16px;
}
#PRODUCT_CON p,#PRODUCT_CON-2 p,#PRODUCT_CON li { font-family: Consolas;}
#PRODUCT_CON h1,#PRODUCT_CON-2 h1 {
	font-size:60px;
	color: #1E1E1E;
	font-weight: normal;
	line-height: 60px;
}
#PRODUCT_CON .TB,#PRODUCT_CON-2 .TB{	font-size:36px;	color: #1E1E1E;}

#PRODUCT_CON h2,#PRODUCT_CON-2 h2 {
	font-size:26px;
	color: #333;
	line-height: 30px;
	font-weight: normal;
	font-family: "微軟正黑體";
	padding:10px 0px 10px 20px;
}


#PRODUCT_CON h3,#PRODUCT_CON-2 h3 {
	font-size:22px;
	color: #FFF;
	font-weight: normal;
	background-image: url(../img/pro-Bg-1_01.png);
	background-repeat: no-repeat;
	height: 39px;
	padding-left: 20px;
	padding-top: 15px;
	font-family: "微軟正黑體";
}

#PRODUCT_CON h4,#PRODUCT_CON-2 h4 {
	font-size:18px;
	color: #666;
	line-height: 24px;
	background-color: #E6E6E6;
	font-family: "微軟正黑體";
	font-weight: normal;
}

#PRODUCT_CON h5,#PRODUCT_CON-2 h5 {
	font-size:18px;
	color: #666;
	line-height: 24px;
	background-color: #E6E6E6;
	font-family: "微軟正黑體";
	font-weight: normal;
}
#PRODUCT_CON .img {
	padding:0px 10px 10px 10px;
}

.img-PRODUCT {
	background-image: url(../img/AD-product/AD-product-bg.png);
	height: 140px;
	width: 140px;
}
.img-PRODUCT-a {
	padding:10px 10px 10px 10px;
	font-size:13px;
	color: #666;
	line-height: 16px;
}

#PRODUCT_CON a,#PRODUCT_CON-2 a{	color: #333;}
#PRODUCT_CON a:hover ,#PRODUCT_CON-2 a:hover{color:#E9490D;}

#CONTENT_AD .ADP{
	font-size:11px;
	line-height: 14px;
	color: #F00;
	text-decoration: none;
}
#CONTENT_AD .ADP a:hover{	color:#333;}

#PRODUCT_CON .h5-aboutus {
	font-weight: bold;
	color: #333;
	font-size: 18px;
	line-height: 24px;
}
#PRODUCT_CON  ol {
	font-size: 13px;
	line-height: 18px;
	color: #666;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 30px;
}


#PRODUCT_CON .number-ol {
	list-style-type: decimal;
}

#PRODUCT_CON ul {
	padding:10px 30px 10px 40px;
	font-size: 13px;
	line-height: 18px;
	color: #666;
}


#PRODUCT_CON .pro-li {	list-style-image: url(../img/icon-1.png);}

#PRODUCT_CON .news-li {
	list-style-image: url(../img/icon-2.png);
	font-size: 15px;
	line-height: 24px;
}

#PRODUCT_CON .QA-li { list-style-image: url(../img/q&a_10.jpg)}

#PRODUCT_CON .QA-Q {
	font-size: 18px;
	color: #E9490D;
	line-height: 20px;
	font-family: "微軟正黑體";
	list-style-image: url(../img/icon-go-2.png);
	padding-bottom: 10px;
	padding-top: 10px;
}
#PRODUCT_CON .QA-A {
	font-size: 13px;
	color: #666;
	padding-bottom: 30px;
}
#PRODUCT_CON .QA-TABLE {
	border: 1px solid #ccc;
	width: 640px;
	margin-right: auto;
	margin-left: auto;
	background-color: #F5F5F5;
}

#PRODUCT_CON .USEIT-TABLE {
	font-family: Consolas;
	width: 610px;
	background-image: url(../img/useit-bg_02.png);
	background-repeat: repeat-y;
	font-size: 13px;
	color: #666;
	line-height: 16px;
	text-align: left;
}

#crown {
	height: 40px;
	width: 40px;
	z-index: 10;
	padding-left: 5px;
	padding-top: 5px;
	position: absolute;
}

hr {
	border:0;
	height:1px;
	background-color:#d4d4d4;
	color:#d4d4d4	/* IE6 */;
	width: 98%;
	margin-right: auto;
	margin-left: auto;
}

.hr-line {
	height: 2px;
	background-attachment: scroll;
	background-image: url(../img/LLINE-1.png);
	background-repeat: repeat-x;
	background-position: center;
	margin: 0 auto 0 auto;
}
/*  滑入時變換底色樣式 */  
.colorbox {
	background-repeat: no-repeat;
	background-position: center center;
	padding: 5px;
}


/*---- 內容區 ----*/
.CF {
	width:568px;
	height:322px;
	margin-top: 5px;
	background-image: url(../img/CF-BG.jpg);
	background-repeat: no-repeat;
}

#CONTENT {	clear: both;}
#CONTENT h2, #CONTENT h4, #CONTENT p {	padding: 10px 10px 10px 10px;}
#CONTENT a{
	font-size:18px;
	text-decoration: none;
	color: #333;
	line-height: 24px;
}
#CONTENT a:hover {	color: #E9490D;}
#CONTENT h2 {
	font-size: 22px;
	background-color:#E4E4E4;
	color:#999;
	line-height: 39px;
	border-width: 1px;
	border-style: solid;
	border-color: #F0EEEE #999 #999 #999;
}

#CONTENT .news, .news a:link {	font-size: 13px;	color: #E9490D;	padding: 10px;	text-decoration: none;}
#CONTENT .news a:hover {	color: #F00;}

/*---- 頁尾 ----*/
#FOOTER-top p {	font-size: 10px;	color: #FFF;	font-family: Arial, Helvetica, sans-serif;}
#FOOTER-top {	background-image: url(../img/GO.png);	background-repeat: repeat-x;}
#FOOTER-top .H2 {	font-size: 12px;	color: #FFF;}
#FOOTER {	background-color: #FCEADF;	}

.clearfloat {	clear:both;	height:0;	font-size: 1px;	line-height: 0px;}

/** 滑動選單 **/
#top,#intro,#char {	position:relative;	cursor:pointer;	}
#top {	background:url(../img/roll.png) no-repeat;	height:82px;	width:30px;}
#intro { background:url(../img/roll.png) no-repeat 0 -82px;	height:44px;	width:30px;}
#char {	background:url(../img/roll.png) no-repeat 0 -126px;	height:54px;	width:30px;}

	
#roll {
	display:block;
	width:30px;
	margin-right:-528px;
	position:fixed;
	right:50%;
	top:50%;
	}
/*----左選單浮動
#sidebar {		position: absolute;		width: 280px;}
#cart {	position: absolute;	}
*/	
